.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:597.955707px;}
.h1{height:598.026689px;}
.we{width:775.809199px;}
.wf{width:775.837592px;}
.w8{width:777.512777px;}
.w9{width:777.612152px;}
.wd{width:777.967064px;}
.wc{width:778.023850px;}
.w1{width:781.161272px;}
.w0{width:781.260647px;}
.w3{width:782.580920px;}
.w2{width:782.623509px;}
.w4{width:783.475298px;}
.w5{width:783.645656px;}
.wb{width:784.710392px;}
.wa{width:784.838160px;}
.w7{width:799.971607px;}
.w6{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:1123.200000pt;}
.h1{height:1123.333333pt;}
.we{width:1457.280000pt;}
.wf{width:1457.333333pt;}
.w8{width:1460.480000pt;}
.w9{width:1460.666667pt;}
.wd{width:1461.333333pt;}
.wc{width:1461.440000pt;}
.w1{width:1467.333333pt;}
.w0{width:1467.520000pt;}
.w3{width:1470.000000pt;}
.w2{width:1470.080000pt;}
.w4{width:1471.680000pt;}
.w5{width:1472.000000pt;}
.wb{width:1474.000000pt;}
.wa{width:1474.240000pt;}
.w7{width:1502.666667pt;}
.w6{width:1502.720000pt;}
.x0{left:0.000000pt;}
}
